<?xml version="1.0" encoding="UTF-8"?>
<doc>
    <objects>
        <object class="WED_Root" id="1" parent_id="0">
            <sources/>
            <viewers/>
            <children>
                <child id="2"/>
                <child id="3"/>
                <child id="4"/>
            </children>
            <hierarchy name="root"/>
        </object>
        <object class="WED_Select" id="2" parent_id="1">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy name="selection"/>
            <selection>
                <sel id="175"/>
            </selection>
        </object>
        <object class="WED_KeyObjects" id="3" parent_id="1">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy name="choices"/>
            <keys>
                <key id="5" name="airport"/>
            </keys>
        </object>
        <object class="WED_Group" id="4" parent_id="1">
            <sources/>
            <viewers/>
            <children>
                <child id="5"/>
            </children>
            <hierarchy hidden="0" locked="0" name="world"/>
        </object>
        <object class="WED_Airport" id="5" parent_id="4">
            <sources/>
            <viewers/>
            <children>
                <child id="158"/>
                <child id="86"/>
                <child id="85"/>
                <child id="128"/>
                <child id="125"/>
                <child id="175"/>
                <child id="24"/>
                <child id="23"/>
                <child id="16"/>
                <child id="6"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Puerto Williams"/>
            <airport elevation="26.8" has_atc="1" icao="SCGZ" kind="Airport"/>
        </object>
        <object class="WED_OverlayImage" id="6" parent_id="5">
            <sources/>
            <viewers/>
            <children>
                <child id="7"/>
            </children>
            <hierarchy hidden="0" locked="0" name="SCGZ image.png"/>
            <overlay_image alpha="1.0" file_path="Docs/SCGZ image.png"/>
        </object>
        <object class="WED_Ring" id="7" parent_id="6">
            <sources/>
            <viewers/>
            <children>
                <child id="8"/>
                <child id="9"/>
                <child id="10"/>
                <child id="11"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Image Boundary"/>
        </object>
        <object class="WED_TextureNode" id="8" parent_id="7">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Corner 4"/>
            <point latitude="-54.934343334" longitude="-67.640937017"/>
            <texture_node s="0.0000" t="0.0000"/>
        </object>
        <object class="WED_TextureNode" id="9" parent_id="7">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="unnamed entity"/>
            <point latitude="-54.928204101" longitude="-67.640653557"/>
            <texture_node s="0.0000" t="1.0000"/>
        </object>
        <object class="WED_TextureNode" id="10" parent_id="7">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="unnamed entity"/>
            <point latitude="-54.927108282" longitude="-67.612233403"/>
            <texture_node s="1.0000" t="1.0000"/>
        </object>
        <object class="WED_TextureNode" id="11" parent_id="7">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="unnamed entity"/>
            <point latitude="-54.933528875" longitude="-67.612362248"/>
            <texture_node s="1.0000" t="0.0000"/>
        </object>
        <object class="WED_Runway" id="12" parent_id="128">
            <sources/>
            <viewers/>
            <children>
                <child id="13"/>
                <child id="14"/>
            </children>
            <hierarchy hidden="0" locked="0" name="08/26"/>
            <line width="28.96"/>
            <runway REIL1="None" REIL2="Unidirectional REIL" TDZL1="1" TDZL2="1" app_lites1="SSALR" app_lites2="None" blastpad1="0.0" blastpad2="0.0" center_lites="0" displaced1="0.0" displaced2="0.0" distance_signs="0" edge_lites="HIRL" markings1="Non-Precision (US)" markings2="Precision (US)" roughness="0.00" shoulder="None" surface="Asphalt"/>
        </object>
        <object class="WED_RunwayNode" id="13" parent_id="12">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Start"/>
            <point latitude="-54.930957810" longitude="-67.637536049"/>
        </object>
        <object class="WED_RunwayNode" id="14" parent_id="12">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="End"/>
            <point latitude="-54.931183190" longitude="-67.614986888"/>
        </object>
        <object class="WED_AirportChain" id="15" parent_id="16">
            <sources/>
            <viewers/>
            <children>
                <child id="17"/>
                <child id="18"/>
                <child id="19"/>
                <child id="20"/>
                <child id="21"/>
                <child id="22"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Airport Boundary 1 Outer Ring"/>
            <airport_chain closed="1"/>
        </object>
        <object class="WED_AirportBoundary" id="16" parent_id="5">
            <sources/>
            <viewers/>
            <children>
                <child id="15"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Airport Boundary"/>
        </object>
        <object class="WED_AirportNode" id="17" parent_id="15">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931608173" longitude="-67.639348847" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="18" parent_id="15">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.932526291" longitude="-67.632056211" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="19" parent_id="15">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 3"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.932570716" longitude="-67.616800944" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="20" parent_id="15">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 4"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931445281" longitude="-67.614172503" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="21" parent_id="15">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 5"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.930512355" longitude="-67.614198272" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="22" parent_id="15">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 6"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.930393888" longitude="-67.638781928" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportBeacon" id="23" parent_id="5">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Airport Beacon"/>
            <point latitude="-54.932130538" longitude="-67.618513557"/>
            <airport_beacon type="Airport"/>
        </object>
        <object class="WED_TowerViewpoint" id="24" parent_id="5">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Tower Viewpoint"/>
            <point latitude="-54.932071051" longitude="-67.615895982"/>
            <tower_viewpoint height="25"/>
        </object>
        <object class="WED_AirportChain" id="25" parent_id="26">
            <sources/>
            <viewers/>
            <children>
                <child id="27"/>
                <child id="28"/>
                <child id="29"/>
                <child id="30"/>
                <child id="31"/>
                <child id="32"/>
                <child id="33"/>
                <child id="34"/>
                <child id="35"/>
                <child id="36"/>
                <child id="37"/>
                <child id="38"/>
                <child id="39"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Taxiway 2 Outer Ring"/>
            <airport_chain closed="1"/>
        </object>
        <object class="WED_Taxiway" id="26" parent_id="125">
            <sources/>
            <viewers/>
            <children>
                <child id="25"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Taxiway 1"/>
            <taxiway heading="0.00" roughness="0.00" surface="Asphalt"/>
        </object>
        <object class="WED_AirportNode" id="27" parent_id="25">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="-0.000089841" ctrl_latitude_lo="0.000089841" ctrl_longitude_hi="0.000125740" ctrl_longitude_lo="-0.000125740" latitude="-54.931246342" longitude="-67.632928632" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="28" parent_id="25">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="-0.000058634" ctrl_latitude_lo="0.000058634" ctrl_longitude_hi="-0.000002617" ctrl_longitude_lo="0.000002617" latitude="-54.931797801" longitude="-67.632212727" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="29" parent_id="25">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 3"/>
            <point ctrl_latitude_hi="-0.000011202" ctrl_latitude_lo="0.000011202" ctrl_longitude_hi="0.000019497" ctrl_longitude_lo="-0.000019497" latitude="-54.932003620" longitude="-67.632211474" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="30" parent_id="25">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 4"/>
            <point ctrl_latitude_hi="0.000036407" ctrl_latitude_lo="-0.000036407" ctrl_longitude_hi="0.000089361" ctrl_longitude_lo="-0.000089361" latitude="-54.931991593" longitude="-67.631290226" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="31" parent_id="25">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 5"/>
            <point ctrl_latitude_hi="0.000072086" ctrl_latitude_lo="-0.000072086" ctrl_longitude_hi="0.000176369" ctrl_longitude_lo="-0.000176369" latitude="-54.931257940" longitude="-67.629496903" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="32" parent_id="25">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 6"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931167585" longitude="-67.629068731" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="33" parent_id="25">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 7"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931160056" longitude="-67.630012259" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="34" parent_id="25">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 8"/>
            <point ctrl_latitude_hi="-0.000038269" ctrl_latitude_lo="0.000038269" ctrl_longitude_hi="-0.000100638" ctrl_longitude_lo="0.000100638" latitude="-54.931261814" longitude="-67.629974723" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="35" parent_id="25">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 9"/>
            <point ctrl_latitude_hi="-0.000047609" ctrl_latitude_lo="0.000047609" ctrl_longitude_hi="-0.000112107" ctrl_longitude_lo="0.000112107" latitude="-54.931707388" longitude="-67.631139868" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="36" parent_id="25">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 10"/>
            <point ctrl_latitude_hi="0.000003007" ctrl_latitude_lo="-0.000003007" ctrl_longitude_hi="-0.000125598" ctrl_longitude_lo="0.000125598" latitude="-54.931739795" longitude="-67.631863863" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="37" parent_id="25">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 11"/>
            <point ctrl_latitude_hi="0.000078140" ctrl_latitude_lo="-0.000078140" ctrl_longitude_hi="-0.000092295" ctrl_longitude_lo="0.000092295" latitude="-54.931261192" longitude="-67.632565515" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="38" parent_id="25">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 12"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931136083" longitude="-67.632512185" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="39" parent_id="25">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 13"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931130034" longitude="-67.633287176" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportChain" id="40" parent_id="41">
            <sources/>
            <viewers/>
            <children>
                <child id="42"/>
                <child id="43"/>
                <child id="44"/>
                <child id="45"/>
                <child id="46"/>
                <child id="47"/>
                <child id="48"/>
                <child id="49"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Taxiway 3 Outer Ring"/>
            <airport_chain closed="1"/>
        </object>
        <object class="WED_Taxiway" id="41" parent_id="125">
            <sources/>
            <viewers/>
            <children>
                <child id="40"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Civil"/>
            <taxiway heading="0.00" roughness="0.00" surface="Asphalt"/>
        </object>
        <object class="WED_AirportNode" id="42" parent_id="40">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931294466" longitude="-67.616835527" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="43" parent_id="40">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="-0.000091470" ctrl_latitude_lo="0.000091470" ctrl_longitude_hi="-0.000016654" ctrl_longitude_lo="0.000016654" latitude="-54.931442619" longitude="-67.616584097" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="44" parent_id="40">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 3"/>
            <point ctrl_latitude_hi="-0.000024213" ctrl_latitude_lo="0.000024213" ctrl_longitude_hi="-0.000053633" ctrl_longitude_lo="0.000053633" latitude="-54.931836462" longitude="-67.616708983" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="45" parent_id="40">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 4"/>
            <point ctrl_latitude_hi="-0.000019811" ctrl_latitude_lo="0.000019811" ctrl_longitude_hi="-0.000045972" ctrl_longitude_lo="0.000045972" latitude="-54.931861277" longitude="-67.617955260" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="46" parent_id="40">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 5"/>
            <point ctrl_latitude_hi="-0.000022012" ctrl_latitude_lo="0.000022012" ctrl_longitude_hi="0.000026817" ctrl_longitude_lo="-0.000026817" latitude="-54.932279587" longitude="-67.618016957" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="47" parent_id="40">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 6"/>
            <point ctrl_latitude_hi="0.000017609" ctrl_latitude_lo="-0.000017609" ctrl_longitude_hi="0.000053633" ctrl_longitude_lo="-0.000053633" latitude="-54.932288021" longitude="-67.616356220" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="48" parent_id="40">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 7"/>
            <point ctrl_latitude_hi="0.000093143" ctrl_latitude_lo="-0.000093143" ctrl_longitude_hi="0.000016301" ctrl_longitude_lo="-0.000016301" latitude="-54.931450139" longitude="-67.616214779" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="49" parent_id="40">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 8"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931302846" longitude="-67.616028684" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportChain" id="50" parent_id="51">
            <sources/>
            <viewers/>
            <children>
                <child id="52"/>
                <child id="53"/>
                <child id="54"/>
                <child id="55"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Taxiway 4 Outer Ring"/>
            <airport_chain closed="1"/>
        </object>
        <object class="WED_Taxiway" id="51" parent_id="125">
            <sources/>
            <viewers/>
            <children>
                <child id="50"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Taxiway apron 26"/>
            <taxiway heading="0.00" roughness="0.00" surface="Asphalt"/>
        </object>
        <object class="WED_AirportNode" id="52" parent_id="50">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931302846" longitude="-67.616028684" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="53" parent_id="50">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="-0.000087873" ctrl_latitude_lo="0.000087873" ctrl_longitude_hi="0.000217731" ctrl_longitude_lo="-0.000217731" latitude="-54.931388890" longitude="-67.615705515" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="54" parent_id="50">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 3"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="-0.000000000" ctrl_longitude_hi="0.000095774" ctrl_longitude_lo="-0.000095774" latitude="-54.931439421" longitude="-67.615084461" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="55" parent_id="50">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 4"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931312933" longitude="-67.614990520" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportChain" id="56" parent_id="57">
            <sources/>
            <viewers/>
            <children>
                <child id="58"/>
                <child id="59"/>
                <child id="60"/>
                <child id="61"/>
                <child id="62"/>
                <child id="63"/>
                <child id="64"/>
                <child id="65"/>
                <child id="66"/>
                <child id="67"/>
                <child id="68"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Taxiway 5 Outer Ring"/>
            <airport_chain closed="1"/>
        </object>
        <object class="WED_Taxiway" id="57" parent_id="125">
            <sources/>
            <viewers/>
            <children>
                <child id="56"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Taxiway base"/>
            <taxiway heading="0.00" roughness="0.00" surface="Gravel"/>
        </object>
        <object class="WED_AirportNode" id="58" parent_id="56">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="-0.000004402" ctrl_latitude_lo="0.000004402" ctrl_longitude_hi="0.000344792" ctrl_longitude_lo="-0.000344792" latitude="-54.931424983" longitude="-67.618172214" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="59" parent_id="56">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="-0.000248732" ctrl_latitude_lo="0.000248732" ctrl_longitude_hi="-0.000157072" ctrl_longitude_lo="0.000157072" latitude="-54.932126114" longitude="-67.618428664" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="60" parent_id="56">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 3"/>
            <point ctrl_latitude_hi="0.000015408" ctrl_latitude_lo="-0.000015408" ctrl_longitude_hi="0.000429074" ctrl_longitude_lo="-0.000429074" latitude="-54.932490339" longitude="-67.617131677" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="61" parent_id="56">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 4"/>
            <point ctrl_latitude_hi="0.000165088" ctrl_latitude_lo="-0.000165088" ctrl_longitude_hi="0.000218368" ctrl_longitude_lo="-0.000218368" latitude="-54.932089501" longitude="-67.615808185" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="62" parent_id="56">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 5"/>
            <point ctrl_latitude_hi="0.000050627" ctrl_latitude_lo="-0.000050627" ctrl_longitude_hi="0.000191546" ctrl_longitude_lo="-0.000191546" latitude="-54.931603387" longitude="-67.614870380" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="63" parent_id="56">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 6"/>
            <point ctrl_latitude_hi="0.000002201" ctrl_latitude_lo="-0.000002201" ctrl_longitude_hi="-0.000421401" ctrl_longitude_lo="0.000421401" latitude="-54.930880215" longitude="-67.614772755" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="64" parent_id="56">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 7"/>
            <point ctrl_latitude_hi="0.000010380" ctrl_latitude_lo="-0.000010380" ctrl_longitude_hi="-0.000785867" ctrl_longitude_lo="0.000785867" latitude="-54.930826787" longitude="-67.622011665" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="65" parent_id="56">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 8"/>
            <point ctrl_latitude_hi="-0.000036332" ctrl_latitude_lo="0.000036332" ctrl_longitude_hi="-0.001156218" ctrl_longitude_lo="0.001156218" latitude="-54.930519236" longitude="-67.624430825" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="66" parent_id="56">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 9"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.930738806" longitude="-67.628255413" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="67" parent_id="56">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 10"/>
            <point ctrl_latitude_hi="-0.000023592" ctrl_latitude_lo="0.000023592" ctrl_longitude_hi="-0.000361315" ctrl_longitude_lo="0.000361315" latitude="-54.930733286" longitude="-67.637553343" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="68" parent_id="56">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 11"/>
            <point ctrl_latitude_hi="-0.000009437" ctrl_latitude_lo="0.000009437" ctrl_longitude_hi="0.000394162" ctrl_longitude_lo="-0.000394162" latitude="-54.931260520" longitude="-67.637900691" split="0"/>
            <markings/>
        </object>
        <object class="WED_Windsock" id="69" parent_id="175">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Windsock Civil"/>
            <point latitude="-54.931607246" longitude="-67.616077714"/>
            <windsock lit="1"/>
        </object>
        <object class="WED_RampPosition" id="70" parent_id="86">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Ramp Tower"/>
            <point heading="77.47" latitude="-54.932211350" longitude="-67.617868045"/>
            <ramp_start traffic="0" type="Misc"/>
        </object>
        <object class="WED_RampPosition" id="71" parent_id="86">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Ramp Tower"/>
            <point heading="2.73" latitude="-54.932192960" longitude="-67.616555848"/>
            <ramp_start traffic="0" type="Misc"/>
        </object>
        <object class="WED_RampPosition" id="72" parent_id="86">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Ramp West"/>
            <point heading="50.88" latitude="-54.931926839" longitude="-67.631460005"/>
            <ramp_start traffic="0" type="Misc"/>
        </object>
        <object class="WED_RampPosition" id="73" parent_id="86">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Ramp West"/>
            <point heading="331.80" latitude="-54.931959801" longitude="-67.631908311"/>
            <ramp_start traffic="0" type="Misc"/>
        </object>
        <object class="WED_AirportChain" id="74" parent_id="85">
            <sources/>
            <viewers/>
            <children>
                <child id="75"/>
                <child id="76"/>
                <child id="77"/>
                <child id="78"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Linear Feature 6"/>
            <airport_chain closed="0"/>
        </object>
        <object class="WED_AirportNode" id="75" parent_id="74">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="0.000082094" ctrl_latitude_lo="-0.000082094" ctrl_longitude_hi="0.000017127" ctrl_longitude_lo="-0.000017127" latitude="-54.932192960" longitude="-67.616555848" split="0"/>
            <markings>
                <marking value="Solid Yellow"/>
                <marking value="Taxiway Centerline Lights (Green)"/>
            </markings>
        </object>
        <object class="WED_AirportNode" id="76" parent_id="74">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="0.000242371" ctrl_latitude_lo="-0.000242371" ctrl_longitude_hi="0.000060262" ctrl_longitude_lo="-0.000060262" latitude="-54.931796416" longitude="-67.616482058" split="0"/>
            <markings>
                <marking value="Solid Yellow"/>
                <marking value="Taxiway Centerline Lights (Green)"/>
            </markings>
        </object>
        <object class="WED_AirportNode" id="77" parent_id="74">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 3"/>
            <point ctrl_latitude_hi="0.000128145" ctrl_latitude_lo="-0.000128145" ctrl_longitude_hi="0.000017724" ctrl_longitude_lo="-0.000017724" latitude="-54.931340972" longitude="-67.616389348" split="0"/>
            <markings>
                <marking value="Solid Yellow"/>
                <marking value="Taxiway Centerline Lights (Green)"/>
            </markings>
        </object>
        <object class="WED_AirportNode" id="78" parent_id="74">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 4"/>
            <point ctrl_latitude_hi="-0.000001697" ctrl_latitude_lo="0.000001697" ctrl_longitude_hi="0.000394367" ctrl_longitude_lo="-0.000394367" latitude="-54.931176075" longitude="-67.615710016" split="0"/>
            <markings>
                <marking value="Solid Yellow"/>
                <marking value="Taxiway Centerline Lights (Green)"/>
            </markings>
        </object>
        <object class="WED_AirportChain" id="79" parent_id="85">
            <sources/>
            <viewers/>
            <children>
                <child id="80"/>
                <child id="81"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Linear Feature 7"/>
            <airport_chain closed="0"/>
        </object>
        <object class="WED_AirportNode" id="80" parent_id="79">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="0.000162940" ctrl_latitude_lo="-0.000162940" ctrl_longitude_hi="0.000028064" ctrl_longitude_lo="-0.000028064" latitude="-54.931340972" longitude="-67.616389348" split="0"/>
            <markings>
                <marking value="Solid Yellow"/>
                <marking value="Taxiway Centerline Lights (Green)"/>
            </markings>
        </object>
        <object class="WED_AirportNode" id="81" parent_id="79">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="0.000001697" ctrl_latitude_lo="-0.000001697" ctrl_longitude_hi="-0.000211215" ctrl_longitude_lo="0.000211215" latitude="-54.931162758" longitude="-67.617042547" split="0"/>
            <markings>
                <marking value="Solid Yellow"/>
                <marking value="Taxiway Centerline Lights (Green)"/>
            </markings>
        </object>
        <object class="WED_AirportChain" id="82" parent_id="85">
            <sources/>
            <viewers/>
            <children>
                <child id="83"/>
                <child id="84"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Linear Feature 8"/>
            <airport_chain closed="0"/>
        </object>
        <object class="WED_AirportNode" id="83" parent_id="82">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931784467" longitude="-67.616671595" split="0"/>
            <markings>
                <marking value="Runway Hold"/>
                <marking value="Hold Short Lights (Pulsing Amber)"/>
            </markings>
        </object>
        <object class="WED_AirportNode" id="84" parent_id="82">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931789924" longitude="-67.616266334" split="0"/>
            <markings>
                <marking value="Runway Hold"/>
                <marking value="Hold Short Lights (Pulsing Amber)"/>
            </markings>
        </object>
        <object class="WED_Group" id="85" parent_id="5">
            <sources/>
            <viewers/>
            <children>
                <child id="79"/>
                <child id="82"/>
                <child id="74"/>
                <child id="114"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Lines"/>
        </object>
        <object class="WED_Group" id="86" parent_id="5">
            <sources/>
            <viewers/>
            <children>
                <child id="71"/>
                <child id="72"/>
                <child id="70"/>
                <child id="73"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Start"/>
        </object>
        <object class="WED_AirportChain" id="114" parent_id="85">
            <sources/>
            <viewers/>
            <children>
                <child id="115"/>
                <child id="116"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Linear Feature 1"/>
            <airport_chain closed="0"/>
        </object>
        <object class="WED_AirportNode" id="115" parent_id="114">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="0.000035155" ctrl_latitude_lo="-0.000035155" ctrl_longitude_hi="0.000214717" ctrl_longitude_lo="-0.000214717" latitude="-54.932211127" longitude="-67.617864170" split="0"/>
            <markings>
                <marking value="Solid Yellow"/>
            </markings>
        </object>
        <object class="WED_AirportNode" id="116" parent_id="114">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="0.000211386" ctrl_latitude_lo="-0.000211386" ctrl_longitude_hi="0.000049820" ctrl_longitude_lo="-0.000049820" latitude="-54.931899587" longitude="-67.616505997" split="0"/>
            <markings>
                <marking value="Solid Yellow"/>
            </markings>
        </object>
        <object class="WED_Group" id="125" parent_id="5">
            <sources/>
            <viewers/>
            <children>
                <child id="51"/>
                <child id="41"/>
                <child id="26"/>
                <child id="57"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Apron &amp; taxiways"/>
        </object>
        <object class="WED_ATCFlow" id="126" parent_id="128">
            <sources/>
            <viewers/>
            <children>
                <child id="129"/>
                <child id="130"/>
                <child id="131"/>
            </children>
            <hierarchy name="08 flow"/>
            <atc_flow cld_min="2500" icao="SCGZ" pattern_rwy="08" pattern_side="Left" vis_min="2"/>
        </object>
        <object class="WED_ATCFlow" id="127" parent_id="128">
            <sources/>
            <viewers/>
            <children>
                <child id="132"/>
                <child id="133"/>
                <child id="134"/>
            </children>
            <hierarchy name="26 flow"/>
            <atc_flow cld_min="2500" icao="SCGZ" pattern_rwy="26" pattern_side="Left" vis_min="2"/>
        </object>
        <object class="WED_Group" id="128" parent_id="5">
            <sources/>
            <viewers/>
            <children>
                <child id="12"/>
                <child id="126"/>
                <child id="127"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Runway"/>
        </object>
        <object class="WED_ATCWindRule" id="129" parent_id="126">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy name="08 Wind rule"/>
            <atc_windrule dir_hi_degs_mag="181" dir_lo_degs_mag="1" speed_knots="30" weather_icao="SAWH"/>
        </object>
        <object class="WED_ATCTimeRule" id="130" parent_id="126">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy name="08 Time rule"/>
            <atc_timerule end_zulu="2130" start_zulu="1230"/>
        </object>
        <object class="WED_ATCRunwayUse" id="131" parent_id="126">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy name="08 Runway use"/>
            <runway_use dep_frq="118.500" dep_max="359" dep_min="0" ini_max="91" ini_min="91" operations="3" rwy="08" traffic="31"/>
        </object>
        <object class="WED_ATCWindRule" id="132" parent_id="127">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy name="26 Wind rule"/>
            <atc_windrule dir_hi_degs_mag="1" dir_lo_degs_mag="181" speed_knots="30" weather_icao="SAWH"/>
        </object>
        <object class="WED_ATCTimeRule" id="133" parent_id="127">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy name="26 Time rule"/>
            <atc_timerule end_zulu="2130" start_zulu="1230"/>
        </object>
        <object class="WED_ATCRunwayUse" id="134" parent_id="127">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy name="26 Runway use"/>
            <runway_use dep_frq="118.500" dep_max="359" dep_min="0" ini_max="271" ini_min="271" operations="3" rwy="26" traffic="31"/>
        </object>
        <object class="WED_AirportNode" id="135" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="136"/>
                <viewer id="150"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="08/26_start"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.930963724" longitude="-67.636955730" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="136" parent_id="158">
            <sources>
                <source id="135"/>
                <source id="159"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="08/26"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="0" runway="08/26"/>
            <departures/>
            <arrivals/>
            <ils_holds/>
        </object>
        <object class="WED_AirportNode" id="137" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="138"/>
                <viewer id="169"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="08/26_stop"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931172649" longitude="-67.616063177" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="138" parent_id="158">
            <sources>
                <source id="137"/>
                <source id="139"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 26"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="1" runway="None"/>
            <departures>
                <runway value="26"/>
            </departures>
            <arrivals/>
            <ils_holds/>
        </object>
        <object class="WED_AirportNode" id="139" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="138"/>
                <viewer id="140"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 26_stop"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931400979" longitude="-67.615535045" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="140" parent_id="158">
            <sources>
                <source id="139"/>
                <source id="141"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 26"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="1" runway="None"/>
            <departures>
                <runway value="26"/>
            </departures>
            <arrivals/>
            <ils_holds/>
        </object>
        <object class="WED_AirportNode" id="141" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="140"/>
                <viewer id="142"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 26_stop"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931402841" longitude="-67.615197999" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="142" parent_id="158">
            <sources>
                <source id="141"/>
                <source id="143"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 26"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="1" runway="None"/>
            <departures>
                <runway value="26"/>
            </departures>
            <arrivals/>
            <ils_holds/>
        </object>
        <object class="WED_AirportNode" id="143" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="142"/>
                <viewer id="144"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 26_stop"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931312933" longitude="-67.614990520" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="144" parent_id="158">
            <sources>
                <source id="143"/>
                <source id="145"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 26"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="1" runway="None"/>
            <departures>
                <runway value="26"/>
            </departures>
            <arrivals/>
            <ils_holds/>
        </object>
        <object class="WED_AirportNode" id="145" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="144"/>
                <viewer id="146"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 26_stop"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931177526" longitude="-67.614630853" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="146" parent_id="158">
            <sources>
                <source id="145"/>
                <source id="147"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 26"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="1" runway="None"/>
            <departures>
                <runway value="26"/>
            </departures>
            <arrivals/>
            <ils_holds/>
        </object>
        <object class="WED_AirportNode" id="147" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="146"/>
                <viewer id="148"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 26_stop"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931090007" longitude="-67.614724837" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="148" parent_id="158">
            <sources>
                <source id="147"/>
                <source id="149"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 26"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="1" runway="None"/>
            <departures>
                <runway value="26"/>
            </departures>
            <arrivals/>
            <ils_holds/>
        </object>
        <object class="WED_AirportNode" id="149" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="148"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 26_stop"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931181250" longitude="-67.614993826" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="150" parent_id="158">
            <sources>
                <source id="135"/>
                <source id="151"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 08"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="1" runway="None"/>
            <departures>
                <runway value="08"/>
            </departures>
            <arrivals/>
            <ils_holds/>
        </object>
        <object class="WED_AirportNode" id="151" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="150"/>
                <viewer id="152"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 08_stop"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.930814550" longitude="-67.637585509" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="152" parent_id="158">
            <sources>
                <source id="151"/>
                <source id="153"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 08"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="1" runway="None"/>
            <departures>
                <runway value="08"/>
            </departures>
            <arrivals/>
            <ils_holds/>
        </object>
        <object class="WED_AirportNode" id="153" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="152"/>
                <viewer id="154"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 08_stop"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.930968597" longitude="-67.637918432" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="154" parent_id="158">
            <sources>
                <source id="153"/>
                <source id="155"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 08"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="1" runway="None"/>
            <departures>
                <runway value="08"/>
            </departures>
            <arrivals/>
            <ils_holds/>
        </object>
        <object class="WED_AirportNode" id="155" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="154"/>
                <viewer id="156"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 08_stop"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931070167" longitude="-67.637779960" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="156" parent_id="158">
            <sources>
                <source id="155"/>
                <source id="157"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 08"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="1" runway="None"/>
            <departures>
                <runway value="08"/>
            </departures>
            <arrivals/>
            <ils_holds/>
        </object>
        <object class="WED_AirportNode" id="157" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="156"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="twy 08_stop"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.930956748" longitude="-67.637529531" split="0"/>
            <markings/>
        </object>
        <object class="WED_Group" id="158" parent_id="5">
            <sources/>
            <viewers/>
            <children>
                <child id="173"/>
                <child id="171"/>
                <child id="172"/>
                <child id="170"/>
                <child id="167"/>
                <child id="165"/>
                <child id="166"/>
                <child id="163"/>
                <child id="164"/>
                <child id="156"/>
                <child id="157"/>
                <child id="154"/>
                <child id="155"/>
                <child id="152"/>
                <child id="153"/>
                <child id="150"/>
                <child id="151"/>
                <child id="148"/>
                <child id="149"/>
                <child id="146"/>
                <child id="147"/>
                <child id="144"/>
                <child id="145"/>
                <child id="142"/>
                <child id="143"/>
                <child id="140"/>
                <child id="141"/>
                <child id="138"/>
                <child id="139"/>
                <child id="136"/>
                <child id="160"/>
                <child id="162"/>
                <child id="169"/>
                <child id="137"/>
                <child id="135"/>
                <child id="159"/>
                <child id="161"/>
                <child id="168"/>
            </children>
            <hierarchy hidden="0" locked="0" name="ATC taxi routes"/>
        </object>
        <object class="WED_AirportNode" id="159" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="136"/>
                <viewer id="160"/>
                <viewer id="163"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="08/26_start(split)"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931002607" longitude="-67.633055090" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="160" parent_id="158">
            <sources>
                <source id="159"/>
                <source id="161"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="08/26"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="0" runway="08/26"/>
            <departures/>
            <arrivals/>
            <ils_holds/>
        </object>
        <object class="WED_AirportNode" id="161" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="160"/>
                <viewer id="162"/>
                <viewer id="167"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="08/26_start(split)(split)"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931041057" longitude="-67.629204782" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="162" parent_id="158">
            <sources>
                <source id="161"/>
                <source id="168"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="08/26"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="0" runway="08/26"/>
            <departures/>
            <arrivals/>
            <ils_holds/>
        </object>
        <object class="WED_TaxiRoute" id="163" parent_id="158">
            <sources>
                <source id="159"/>
                <source id="164"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="MIL"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="0" runway="None"/>
            <departures>
                <runway value="08"/>
                <runway value="26"/>
            </departures>
            <arrivals>
                <runway value="08"/>
                <runway value="26"/>
            </arrivals>
            <ils_holds/>
        </object>
        <object class="WED_AirportNode" id="164" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="163"/>
                <viewer id="165"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="MIL_stop"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931866069" longitude="-67.631944875" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="165" parent_id="158">
            <sources>
                <source id="164"/>
                <source id="166"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="MIL"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="0" runway="None"/>
            <departures>
                <runway value="08"/>
                <runway value="26"/>
            </departures>
            <arrivals>
                <runway value="08"/>
                <runway value="26"/>
            </arrivals>
            <ils_holds/>
        </object>
        <object class="WED_AirportNode" id="166" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="165"/>
                <viewer id="167"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="MIL_stop"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931867622" longitude="-67.631286930" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="167" parent_id="158">
            <sources>
                <source id="166"/>
                <source id="161"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="MIL"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="0" runway="None"/>
            <departures>
                <runway value="08"/>
                <runway value="26"/>
            </departures>
            <arrivals>
                <runway value="08"/>
                <runway value="26"/>
            </arrivals>
            <ils_holds/>
        </object>
        <object class="WED_AirportNode" id="168" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="162"/>
                <viewer id="169"/>
                <viewer id="173"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="08/26_start(split)(split)(split)"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.931169493" longitude="-67.616354617" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="169" parent_id="158">
            <sources>
                <source id="168"/>
                <source id="137"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="08/26"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="0" runway="08/26"/>
            <departures/>
            <arrivals/>
            <ils_holds/>
        </object>
        <object class="WED_AirportNode" id="170" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="171"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="Civil_start"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.932189119" longitude="-67.617687339" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="171" parent_id="158">
            <sources>
                <source id="170"/>
                <source id="172"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Civil"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="0" runway="None"/>
            <departures>
                <runway value="08"/>
                <runway value="26"/>
            </departures>
            <arrivals>
                <runway value="08"/>
                <runway value="26"/>
            </arrivals>
            <ils_holds/>
        </object>
        <object class="WED_AirportNode" id="172" parent_id="158">
            <sources/>
            <viewers>
                <viewer id="171"/>
                <viewer id="173"/>
            </viewers>
            <children/>
            <hierarchy hidden="0" locked="0" name="Civil_stop"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="-54.932059772" longitude="-67.616535015" split="0"/>
            <markings/>
        </object>
        <object class="WED_TaxiRoute" id="173" parent_id="158">
            <sources>
                <source id="172"/>
                <source id="168"/>
            </sources>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Civil"/>
            <edge ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" split="0"/>
            <taxi_route oneway="0" runway="None"/>
            <departures>
                <runway value="08"/>
                <runway value="26"/>
            </departures>
            <arrivals>
                <runway value="08"/>
                <runway value="26"/>
            </arrivals>
            <ils_holds/>
        </object>
        <object class="WED_Windsock" id="174" parent_id="175">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Windsock MIL"/>
            <point latitude="-54.930590554" longitude="-67.634014527"/>
            <windsock lit="1"/>
        </object>
        <object class="WED_Group" id="175" parent_id="5">
            <sources/>
            <viewers/>
            <children>
                <child id="174"/>
                <child id="69"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Windsocks"/>
        </object>
    </objects>
    <prefs>
        <pref name="PropertyPane0/Closed">
            <item value="85"/>
            <item value="86"/>
            <item value="125"/>
            <item value="126"/>
            <item value="127"/>
            <item value="128"/>
            <item value="158"/>
            <item value="175"/>
        </pref>
        <pref name="doc/use_feet" value="1"/>
        <pref name="map/east" value="-67.614288"/>
        <pref name="map/north" value="-54.929259"/>
        <pref name="map/obj_density" value="6"/>
        <pref name="map/pavement_alpha" value="2"/>
        <pref name="map/preview_vis" value="1"/>
        <pref name="map/real_lines_vis" value="1"/>
        <pref name="map/south" value="-54.934844"/>
        <pref name="map/vertices_vis" value="1"/>
        <pref name="map/west" value="-67.625378"/>
        <pref name="map/world_map_vis" value="1"/>
        <pref name="map_Airport Beacon_Kind" value="69"/>
        <pref name="map_Boundary_.Markings" value=""/>
        <pref name="map_Boundary_Lights" value=""/>
        <pref name="map_Boundary_Markings" value=""/>
        <pref name="map_Exclusions_Exclusions" value=""/>
        <pref name="map_Facades_Height" value="10.000000"/>
        <pref name="map_Facades_Resource" value=""/>
        <pref name="map_Forests_Density" value="1.000000"/>
        <pref name="map_Forests_Resource" value=""/>
        <pref name="map_Helipad_Edge Lights" value="15"/>
        <pref name="map_Helipad_Markings" value="67"/>
        <pref name="map_Helipad_Roughness" value="0.000000"/>
        <pref name="map_Helipad_Shoulder" value="56"/>
        <pref name="map_Helipad_Surface" value="26"/>
        <pref name="map_Hole_.Markings" value="88,96"/>
        <pref name="map_Hole_Lights" value="96"/>
        <pref name="map_Hole_Markings" value="88"/>
        <pref name="map_Light Fixture_Approach Angle" value="3.000000"/>
        <pref name="map_Light Fixture_Fixture Type" value="36"/>
        <pref name="map_Lines_Resource" value=""/>
        <pref name="map_Objects_Object" value="farm/farmhouse.obj"/>
        <pref name="map_Objects_Show with" value="527"/>
        <pref name="map_Polygons_Heading" value="0.000000"/>
        <pref name="map_Polygons_Resource" value="lib/g10/US/suburban/AGSsub_res_SW_32m.ags"/>
        <pref name="map_Polygons_Use Texture Map" value="0"/>
        <pref name="map_Ramp Start_Equipment Type" value=""/>
        <pref name="map_Ramp Start_Ramp Start Type" value="136"/>
        <pref name="map_Roads_Layer" value="0"/>
        <pref name="map_Roads_Name" value="N"/>
        <pref name="map_Roads_Slop" value="10"/>
        <pref name="map_Roads_Type" value="505"/>
        <pref name="map_Runway_Appch" value="51"/>
        <pref name="map_Runway_Center" value="1"/>
        <pref name="map_Runway_Dist" value="1"/>
        <pref name="map_Runway_Edge" value="7"/>
        <pref name="map_Runway_Marks" value="62"/>
        <pref name="map_Runway_REIL" value="10"/>
        <pref name="map_Runway_Rough" value="0.000000"/>
        <pref name="map_Runway_Shoulder" value="58"/>
        <pref name="map_Runway_Surface" value="25"/>
        <pref name="map_Runway_TDZL" value="1"/>
        <pref name="map_Sealane_Buoys" value="1"/>
        <pref name="map_Sign_Size" value="17"/>
        <pref name="map_Sign_Style" value="23"/>
        <pref name="map_Sign_Text" value="12/30"/>
        <pref name="map_Sign_Use Clipboard" value="0"/>
        <pref name="map_Strings_Resource" value=""/>
        <pref name="map_Strings_Spacing" value="5.000000"/>
        <pref name="map_Taxi Routes_Arrival" value="170,242"/>
        <pref name="map_Taxi Routes_Departure" value="170,242"/>
        <pref name="map_Taxi Routes_ILS" value=""/>
        <pref name="map_Taxi Routes_Name" value="Civil"/>
        <pref name="map_Taxi Routes_Oneway" value="0"/>
        <pref name="map_Taxi Routes_Runway" value="287"/>
        <pref name="map_Taxi Routes_Slop" value="10"/>
        <pref name="map_Taxilines_.Markings" value="74,95"/>
        <pref name="map_Taxilines_Lights" value="95"/>
        <pref name="map_Taxilines_Markings" value="74"/>
        <pref name="map_Taxiway_.Markings" value=""/>
        <pref name="map_Taxiway_Heading" value="0.000000"/>
        <pref name="map_Taxiway_Lights" value=""/>
        <pref name="map_Taxiway_Markings" value=""/>
        <pref name="map_Taxiway_Pavement" value="27"/>
        <pref name="map_Taxiway_Roughness" value="0.000000"/>
        <pref name="map_Tower Viewpoint_Tower Height" value="25.000000"/>
        <pref name="map_Vertex_Snap To Vertices" value="1"/>
        <pref name="map_Windsock_Lit" value="0"/>
        <pref name="window/height" value="1019"/>
        <pref name="window/main_split" value="148"/>
        <pref name="window/main_split2" value="1363"/>
        <pref name="window/prev_split" value="201"/>
        <pref name="window/prop_split" value="621"/>
        <pref name="window/width" value="1720"/>
        <pref name="window/x_loc" value="24"/>
        <pref name="window/y_loc" value="53"/>
    </prefs>
</doc>
